.tabsx
{
  color: #00c3f4;
}

.supplemento-carburante  .item-page > table {
    width: 760px;
}

.contatti #column-sx {
    margin-top: -54px;
}

.contatti .custom a
{
  color:#00c3f4;
  text-decoration:none;
}

.contatti .custom a:hover
{
  color:#3c4143;
  text-decoration:none;
}

.contatti #column-dx{
    margin-top: -44px;
}

.contatti #news_contatti-div {
    display: inline-block;
    float: right;
    margin-right: 43px;
}

.contatti div#foxcontainer_c130 {
    width: 740px;
    margin-top: 1px;
    margin-left: -16px;
}

#fox_form_c130 .controls > input {
    width: 608px!important;
}
#fox_form_c130 textarea {
    width: 608px!important;
}

.contatti h1
{
  margin-top: -14px;
  width:756px;
}

div#foxcontainer_c130 .control-group .checkbox {
    width: 473px!important;
}


div#foxcontainer_m108 {
    margin-top: -59px!important;
}

div#foxcontainer_c130 .fox_form input[type="text"], div#foxcontainer_c130 .fox_form textarea {
    background-color: #ffffff;
    color: #555555;
}
div#foxcontainer_c130 textarea, div#foxcontainer_c130 input[type="text"], div#foxcontainer_c130 input[type="password"], div#foxcontainer_c130 input[type="datetime"], div#foxcontainer_c130 input[type="datetime-local"], div#foxcontainer_c130 input[type="date"], div#foxcontainer_c130 input[type="month"], div#foxcontainer_c130 input[type="time"], div#foxcontainer_c130 input[type="week"], div#foxcontainer_c130 input[type="number"], div#foxcontainer_c130 input[type="email"], div#foxcontainer_c130 input[type="url"], div#foxcontainer_c130 input[type="search"], div#foxcontainer_c130 input[type="tel"], div#foxcontainer_c130 input[type="color"] {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-bottom-color: #aaaaaa;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-image-outset: 0 0 0 0;
    border-image-repeat: stretch stretch;
    border-image-slice: 100% 100% 100% 100%;
    border-image-source: none;
    border-image-width: 1 1 1 1;
    border-left-color-ltr-source: physical;
    border-left-color-rtl-source: physical;
    border-left-color-value: #aaaaaa;
    border-left-style-ltr-source: physical;
    border-left-style-rtl-source: physical;
    border-left-style-value: solid;
    border-left-width-ltr-source: physical;
    border-left-width-rtl-source: physical;
    border-left-width-value: 1px;
    border-right-color-ltr-source: physical;
    border-right-color-rtl-source: physical;
    border-right-color-value: #aaaaaa;
    border-right-style-ltr-source: physical;
    border-right-style-rtl-source: physical;
    border-right-style-value: solid;
    border-right-width-ltr-source: physical;
    border-right-width-rtl-source: physical;
    border-right-width-value: 1px;
    border-top-color: #aaaaaa;
    border-top-style: solid;
    border-top-width: 1px;
    transition-delay: 0s, 0s;
    transition-duration: 0.2s, 0.2s;
    transition-property: border, box-shadow;
    transition-timing-function: linear, linear;
}
div#foxcontainer_c130 select, div#foxcontainer_c130 textarea, div#foxcontainer_c130 input[type="text"] {
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
}
div#foxcontainer_c130 input[type="text"] {
    height: 28px;
}
div#foxcontainer_c130 input[type="text"], div#foxcontainer_c130 textarea {
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    padding-bottom: 4px;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 4px;
}
div#foxcontainer_c130 input, div#foxcontainer_c130 label.checkbox {
    width: 270px;
}
div#foxcontainer_c130 .control-label, div#foxcontainer_c130 input, div#foxcontainer_c130 label.checkbox, div#foxcontainer_c130 textarea, div#foxcontainer_c130 .chzn-container .chzn-drop, div#foxcontainer_c130 .chzn-container-single .chzn-single {
    box-sizing: border-box;
}


div#foxcontainer_c130 h2 {
    font-weight: lighter;
}

div#foxcontainer_m108 h2 {
    font-weight: lighter;
}
.box.download_box table td:first-child {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: rgba(0, 0, 0, 0);
    background: url("../images/download.png") no-repeat;
    background-origin: padding-box;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: auto auto;
}
.box table td:first-child {
    width: 80px;
}
.box table td {
    padding-bottom: 25px;
    padding-left: 0;
    padding-right: 0;
    padding-top: 25px;
    text-align: left;
}
td, th, tr {
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
}

.download_box {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
   width: 756px;
    -moz-border-top-colors: none;
    background-attachment: scroll;
    background-clip: border-box;
    background-color: rgba(244, 177, 0, 0.25);
    background-image: none;
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
    border-bottom-color: rgba(244, 177, 0, 0.4);
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-image-outset: 0 0 0 0;
    border-image-repeat: stretch stretch;
    border-image-slice: 100% 100% 100% 100%;
    border-image-source: none;
    border-image-width: 1 1 1 1;
    border-left-color-ltr-source: physical;
    border-left-color-rtl-source: physical;
    border-left-color-value: rgba(244, 177, 0, 0.4);
    border-left-style-ltr-source: physical;
    border-left-style-rtl-source: physical;
    border-left-style-value: solid;
    border-left-width-ltr-source: physical;
    border-left-width-rtl-source: physical;
    border-left-width-value: 1px;
    border-right-color-ltr-source: physical;
    border-right-color-rtl-source: physical;
    border-right-color-value: rgba(244, 177, 0, 0.4);
    border-right-style-ltr-source: physical;
    border-right-style-rtl-source: physical;
    border-right-style-value: solid;
    border-right-width-ltr-source: physical;
    border-right-width-rtl-source: physical;
    border-right-width-value: 1px;
    border-top-color: rgba(244, 177, 0, 0.4);
    border-top-style: solid;
    border-top-width: 1px;
}
.box {
    margin-bottom: 20px;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
}

#content a
{
  color:#00c3f4;
  text-decoration:none;
}

#content a:hover
{
  color:#3c4143;
  text-decoration:none;
}

#content
{
  -moz-font-feature-settings: normal;
    -moz-font-language-override: normal;
    -x-system-font: none;
    font-family: "Open Sans",Helvetica,"Nimbus Sans L",sans-serif;
    font-size: 15px;
    font-size-adjust: none;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 18px;
    color:#3c4143;
}
h1
{
 -moz-text-decoration-color: -moz-use-text-color;
    -moz-text-decoration-line: none;
    -moz-text-decoration-style: solid;
    color: white;
    display: block;
    font-weight: normal;
    height: 99px;
    padding-top: 41px;
    text-align: center;
    width: 756px;
    background: url("../images/bg_titolo.png") no-repeat;
    height: 61px;
    margin-top: -50px;
    width: 756px;
}
html 
{
    background-image:url("../images/bg_body.jpg");
    overflow-y: scroll;
    color:#3c4143;
}


#titolo{margin-left: 36px;margin-top:-4px;}
#content{ display: inline-block;margin-left: 60px;padding-bottom: 15px;padding-left: 15px;padding-right:5px;padding-top: 15px;width: 650.06px;}
#news_contatti-div{display: inline-block;float:right;}
#bottoni-div{display: inline-block;float:right}

/*#column-dx {display: inline-block;float: right; margin-right: 67px;}*/
/*#column-sx {display: inline-block;}*/
#column-dx{float:right;margin-right:61px;padding-bottom:10px;padding-right:0;width:30.6%;}
#column-sx{float:left;padding-bottom:20px;padding-right:4%;width:60.2%;}
.gn_header_1 {width: 352px;}
.ns2-art-wrap.nssp2-default {width: 351px;}
h4.ns2-title {margin-bottom: -16px;}
h4.ns2-title a {-moz-text-decoration-color: -moz-use-text-color;-moz-text-decoration-line: none;-moz-text-decoration-style: solid;color: #3c4143;font-weight: normal;text-transform: none;}
a.ns2-readmore span {-moz-text-decoration-color: -moz-use-text-color;-moz-text-decoration-line: none!important;-moz-text-decoration-style: solid;color: #3c4143;font-weight: normal!important;text-transform: none!important;}
.ns2-readmore {text-decoration:none!important;}
.testo_ultime_news { font-size: 29px; margin-bottom: -10px;margin-top: 70px;}
.ns2-introtext a{color:#00c3f4;text-decoration:none!important;}
.ux-menu-link-level-0.ux-menu-link-parent, .ux-menu-link-level-0.ux-menu-link-first.current{border:none;}
.divider {  border-top-color: #ebecec;border-top-style: solid;border-top-width: 1px;clear: both;margin-bottom: -21px;margin-left: 0;margin-right: 0;margin-top: -8px;}
.ux-menu-arrow{display:none!important;}
#menu {display: inline-block;margin-right: 69px !important;margin-top: -80px !important;}
.ux-menu a {text-decoration:none;border:none!important;}

#shadow-div
{
  background:url("../images/bg_shadow.png") no-repeat;
  display:block;
  height:54px;
  margin-left: 62px;
  margin-top: -43px;;
}

body
{
    background-color: white;
    width:1280px;
    margin: 0 auto;
    border-size:1px;
    border-color:#999;
    margin-top: 40px;
    left: 50%;
    box-shadow: 10px 10px 5px #999;
}
#logo {
    margin-left: 62px;
    margin-top: 17px;
}

#wrapper 
{
  width: 1280px;
  margin: 0 auto;
  left: 50%;
}
#header 
{
  width: 1280px;
 /* height: 450px;*/
}

#top-left > div {
    float: right;
    margin-right: 65px;
    margin-top: -213px;
}
.joomla_pns {
    margin-top: -38px;
}
/*#content
{
   padding: 70px;
}*/

#footer
{
   //
}
.footer_table td
{
  padding-bottom: 5px;
    padding-left: 35px;
    padding-right: 80px;
    padding-top: 10px;
}
.div_footer_table
{
  background-color:red;
}




/*PROVA*/


.footer_div.footer {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: rgba(0, 0, 0, 0);
    background-image: none;
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
}
.footer_div, .middle_sidebar {
    margin-bottom: 0;
    margin-left: 60px;
    margin-right: 60px;
    margin-top: 0;
}
.footer_div {
    transition-delay: 0s;
    transition-duration: 0.3s;
    transition-property: background-position;
    transition-timing-function: ease-in-out;
}
.footer_div {
    position: relative;
}

.blue:before {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: #00c6f5;
    background-image: none;
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
  /*  box-shadow: 0 0 50px 50px #00c6f5;*/
}
.blue:before, .glow_green:before, .glow_yellow:before, .glow_red:before {
    content: "";
    height: 1px;
    left: 20%;
    position: absolute;
    top: 70%;
    width: 60%;
    z-index: -1;
}
.div_footer a
{
  text-decoration:none;
  color:white;
}
.div_footer {
    margin-bottom: 18px;
    margin-left: 0;
    margin-right: 0;
    margin-top: 8px;
    overflow-x: hidden;
    overflow-y: hidden;
    padding-bottom: 20px;
    padding-left: 20px;
    display:block;
    width: 1246px;
    padding-right: 20px;
    padding-top: 20px;
    position: relative;
    z-index: 0;
}
.colored_button:hover, .div_footer h3, .div_footer {
    color: #ffffff;
}
.blue {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: #00a4ef;
    background-image: none;
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
}


.nivoSlider{
  top:-40px;
}


.nivocontrol-topright .nivo-controlNav {
    right: 0 !important;
    top: -57px !important;
}